<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./demo.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="header">
      <div class="logo">facebook</div>
      <div class="header-options">
        <div class="header-field">
          <label>Email or Phone</label>
          <div>
            <input type="text" name="email" />
          </div>
          <div class="field-sub-text">
              <input type="checkbox" class="checkbox" >Keep me logged in
          </div>
        </div>
        <div class="header-field">
          <label>Password</label>
          <div>
            <input type="text" name="email" />
          </div>
          <div class="field-sub-text">Forgot Password?</div>
        </div>
        <div class="header-field">
            <div>
              <button class="btn1" value="login">LogIn</button>
            </div>
          </div>
      </div>
    </div>
    <div class="body-container">
      <div class="form-wrapper">
        <div class="content-body">
          <div>
            <h2>Sign up for free!</h2>
          </div>
        </div>
        <div class="signup-form">
            




        </div>
      </div>
    </div>
  </body>
</html>
